Page 1 of 1

Logjam Vulnerability in Ubuntu 14.04 = Zorin 9

PostPosted: Mon Sep 12, 2016 8:38 pm
by Swarfendor437
Only just discovered this interesting read today on UltimateEdition Forums: ... 076#p82659

Users should check they have the latest browsers updated - manual fixes to systems can create issues as stated.

Full information about the vulnerability here:

and for Firefox users, here: ... ojects/NSS